/* inline-stripe-data */
#element-f87e079ae144b2a.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 101px;
}
 
 #el-0452.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 457px;
} 
 #el-0452.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0316.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 290px;
}
 
 #el-0394.master.item-box    {
	padding-top: 10px;
	padding-bottom: 35px;
	min-height: 1343px;
} 
 #el-0394.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0079.master.item-box    {
	padding-top: 30px;
	padding-bottom: 0px;
} 
 #el-0079.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0515.master.item-box    {
	padding-top: 0px;
	padding-bottom: 40px;
	min-height: 1343px;
} 
 #el-0515.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0239.master.item-box    {
	padding-top: 15px;
	padding-bottom: 0px;
	min-height: 290px;
}
 
 #el-0128.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 58px;
}
 
 #el-0227.master.item-box    {
	padding-top: 0px;
	padding-bottom: 25px;
	min-height: 501px;
}
 
 #el-0127.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 81px;
}
 
 #el-0158.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
	min-height: 241px;
} 
 #el-0158.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0061.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 271px;
}
 
 #el-0232.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0290.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
	min-height: 241px;
} 
 #el-0290.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #element-6a0eb3fe9081aeb.master.item-box    {
	padding-top: 15px;
	padding-bottom: 15px;
}
 
 #el-0472.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 883px;
} 
 #el-0472.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #element-8828c4008080fc4.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
}
 
 #el-0605.master.item-box    {
} 
 #el-0605.master.item-box    {
	padding-top: 10px;
	padding-bottom: 25px;
	min-height: 362px;
}
 
 #el-0343.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
} 
 #el-0343.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0114.master.item-box    {
	padding-top: 30px;
	padding-bottom: 0px;
}
 
 #el-0486.master.item-box    {
	padding-top: 0px;
	padding-bottom: 40px;
	min-height: 1343px;
} 
 #el-0486.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0355.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0319.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0514.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 883px;
} 
 #el-0514.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0159.master.item-box    {
	padding-top: 15px;
	padding-bottom: 0px;
	min-height: 555px;
}
 
 #el-0088.master.item-box    {
	padding-top: 50px;
	padding-bottom: 50px;
} 
 #el-0088.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0268.master.item-box    {
	padding-top: 15px;
	padding-bottom: 0px;
	min-height: 555px;
}
 
 #el-0363.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0136.master.item-box    {
	min-height: 179px;
}
 
 #el-0129.master.item-box    {
	padding-top: 0px;
	padding-bottom: 35px;
	min-height: 290px;
}
 
 #element-2447aba3d354bbb.master.item-box    {
	padding-top: 0px;
}
 
 #el-0358.master.item-box    {
	padding-top: 0px;
	padding-bottom: 70px;
	min-height: 1343px;
} 
 #el-0358.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0367.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 883px;
}
 
 #el-0320.master.item-box    {
} 
 #el-0320.master.item-box    {
	min-height: 362px;
}
 
 #el-0596.master.item-box    {
} 
 #el-0596.master.item-box    {
	min-height: 362px;
}
 
 #el-0541.master.item-box    {
} 
 #el-0541.master.item-box    {
	padding-bottom: 15px;
	min-height: 362px;
}
 
 #element-c569fc1e91d72e7.master.item-box    {
	padding-top: 5px;
	padding-bottom: 5px;
}
 
 #element-eddab0f45f3ed05.master.item-box    {
	padding-top: 35px;
	padding-bottom: 35px;
}
 
 #el-0301.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 883px;
} 
 #el-0301.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0323.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
	min-height: 241px;
} 
 #el-0323.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0417.master.item-box    {
	padding-top: 30px;
	padding-bottom: 0px;
} 
 #el-0417.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0386.master.item-box    {
	padding-top: 0px;
	padding-bottom: 25px;
	min-height: 1343px;
} 
 #el-0386.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0001.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
	min-height: 241px;
} 
 #el-0001.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0630.master.item-box    {
	padding-top: 10px;
	padding-bottom: 0px;
	min-height: 389px;
} 
 #el-0630.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #element-88fcf5c5a8d41c8.master.item-box    {
	padding-bottom: 0px;
}
 
 #el-0446.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 147px;
}
 
 #el-0416.master.item-box    {
} 
 #el-0416.master.item-box    {
	padding-top: 10px;
	min-height: 362px;
}
 
 #el-0026.master.item-box    {
	padding-top: 70px;
	padding-bottom: 70px;
	min-height: 1343px;
} 
 #el-0026.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0081.master.item-box    {
} 
 #el-0081.master.item-box    {
	padding-top: 10px;
	padding-bottom: 25px;
	min-height: 362px;
}
 
 #el-0237.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0270.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0325.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 883px;
} 
 #el-0325.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0542.master.item-box    {
	padding-top: 35px;
	padding-bottom: 30px;
} 
 #el-0542.item-box > .item-wrapper    {
	max-width: 1000px;
}

/* inline-stripe-data */
#el-0491.master.item-box    {
	padding-bottom: 0px;
}
 
 #el-0632.master.item-box    {
	padding-top: 0px;
	padding-bottom: 50px;
	min-height: 1343px;
} 
 #el-0632.item-box > .item-wrapper    {
	max-width: 1416px;
}

 
 #el-0606.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
	min-height: 241px;
} 
 #el-0606.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0063.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0143.master.item-box    {
	min-height: 578px;
}
 
 #el-0013.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 883px;
} 
 #el-0013.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0136.master.item-box    {
	min-height: 122px;
}
 
 #el-0312.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0348.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
